@media (min-width: 1025px) {
  .site-header__logo_wrap_sh {
    width: 500px;
  }
}
.top-block .top-slider__pic span:after {
  background: transparent;
}
.product-list.thumbs .product-item .gr-product-name, h1 {
  word-break: break-word;
  font-size: 22px;
}
.site-sidebar + .site-main__wrap {
  z-index: 500;
}
